Arduino

Reference Language | Libraries | Comparison | Changes

## highByte()

#### Description

Extracts the high-order (leftmost) byte of a word (or the second lowest byte of a larger data type).

#### Syntax

highByte(x)

#### Parameters

x: a value of any type

#### Returns

byte

#### See also

- lowByte()
- word()

Reference Home

Corrections, suggestions, and new documentation should be posted to the Forum.

The text of the Arduino reference is licensed under a Creative Commons Attribution-ShareAlike 3.0 License. Code samples in the reference are released into the public domain.

©Arduino | Edit Page | Page History | Printable View | All Recent Site Changes